### Hierarchy

- unknown
  - CloseAccountReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CloseAccountReply(): CloseAccountReply

- Inherited from jspb.Message.constructor

  #### Returns CloseAccountReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:281

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): CloseAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:282

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CloseAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CloseAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:285

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CloseAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CloseAccountReply, reader: BinaryReader): CloseAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:286

  #### Parameters

  - ##### message: CloseAccountReply

  - ##### reader: BinaryReader

  #### Returns CloseAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CloseAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:284

  #### Parameters

  - ##### message: CloseAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CloseAccountReply ): CloseAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:283

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CloseAccountReply

  #### Returns CloseAccountReply . AsObject

Generated using TypeDoc